Computer Security
[EN] no-pyccku

DescriptionAudio in Apple OS X before 10.11.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted audio file, a different vulnerability than CVE-2015-5934.
PhaseAssigned (06.08.2015)
ReferencesAPPLE : APPLE-SA-2015-10-21-4
SecurityVulns:Apple Mac OS X / Mac EFI / OS X Server multiple security vulnerabilities
About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod